Vector BLF

Loading...
Searching...
No Matches
Vector::BLF::SYSTEMTIME Struct Reference

`#include <FileStatistics.h>`

## Public Attributes
uint16_t | year
uint16_t | month
uint16_t | dayOfWeek
uint16_t | day
uint16_t | hour
uint16_t | minute
uint16_t | second
uint16_t | milliseconds

## Detailed Description

system time

## Member Data Documentation

## ◆ day

uint16_t Vector::BLF::SYSTEMTIME::day

day

## ◆ dayOfWeek

uint16_t Vector::BLF::SYSTEMTIME::dayOfWeek

day of week (0=Sunday, 6=Saturday)

## ◆ hour

uint16_t Vector::BLF::SYSTEMTIME::hour

hour

## ◆ milliseconds

uint16_t Vector::BLF::SYSTEMTIME::milliseconds

milliseconds

## ◆ minute

uint16_t Vector::BLF::SYSTEMTIME::minute

minute

## ◆ month

uint16_t Vector::BLF::SYSTEMTIME::month

month

## ◆ second

uint16_t Vector::BLF::SYSTEMTIME::second

second

## ◆ year

uint16_t Vector::BLF::SYSTEMTIME::year

year

The documentation for this struct was generated from the following file:

- FileStatistics.h